body
{
	margin: 0;
	padding: 0;
}
.main
{
	width: 100%;
	height: 120px;
	background: #9B76CA;
}
.main .menubar ul
{
	list-style-type: none;
	display: flex;
	margin-left: 27%;
}
.main .menubar ul li
{
	margin-top: 50px;
	margin-left: 40px;
}
.main .menubar ul li a
{
	text-decoration: none;
	font-size: 24px;
	font-weight: bold;
	font-family: verdana;
	color: #fff;
	letter-spacing: 2px;
}
.main .menubar ul li a:hover
{
	font-size: 30px;
	transition: all 0.7s;
}
.image
{
	background: url('../image/back.jpeg') no-repeat center;
	min-height: 500px;
	background-size: cover;
}
.main .tabs .boxes
{
	display: flex;
	width: 100%;

}
.box
{
	background:#EEA3D5;
	height: 300px;
	width: 250px;
	margin-left: 20px;
	margin-top: 40px;
	text-align: center;
	border-radius: 10px;
	letter-spacing: 2px;
	box-shadow: 3px 3px 5px 6px #ccc;
}
.box:first-child
{
	margin-left: 20%;
}
.main .tabs .box label
{
	margin-left: -40px;
	margin-top: 50px;
	position: absolute;
}
.main .box h1
{
	margin-top: 200px;
}
.main .box:hover
{
	transition: all 0.7s;
	transform: rotate(360deg);
}
.box
{
	color: #fff;
}

